@charset "utf-8";

/**/
table {border-collapse:collapse;}
table caption {display:none;}
th, td {
	word-break:break-all;
	word-wrap:break-word;
	font-family:Dotum,돋음;
}

fieldset {border:none;position:relative;}
fieldset legend {display:block;position:absolute;top:0;left:0;width:0;height:0;overflow:hidden;visibility:hidden;font-size:0;line-height:0;}
select, textarea, input, label {vertical-align:middle;}
select, textarea, input {font:normal 12px/18px Dotum, 돋음;color:#666;}
input.radio,
input.checkbox {margin-top:-4px;margin-right:-2px;}
input.txt-field {
	height:18px;
	border:0 solid #fff;
	line-height:14px;
	color:#949494;
	background:#f9f9f9 url(../hmimages/bbs-input-bg.gif) left top no-repeat;
	padding:3px 2px 0 2px;
	border-radius: 3px;/* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	-moz-border-radius: 3px;/* Firefox */
	-webkit-border-radius: 3px;/* Safari and Chrome */
}
textarea/*.txtarea-field*/ {
	width:95%;
	border-width:0;
	background:#f9f9f9 url(../hmimages/bbs-textarea-bg.gif) left top no-repeat;
	padding:5px;
	color:#949494;

	border-radius: 3px;/* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	-moz-border-radius: 3px;/* Firefox */
	-webkit-border-radius: 3px;/* Safari and Chrome */
}






/*  테이블 관련  */
table.board-list {clear:both;width:100%; border-top:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC; table-layout:fixed; background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/board/bg_table01.gif) repeat-x; font-size:12px; margin-bottom:20px;}
table.board-list thead{}
table.board-list thead th {color:#333;  font-weight:bold;  border-bottom:1px solid #CCC; padding:35px 35px; background-color:#fdf9e6; letter-spacing:-1px; text-align:left; }
table.board-list thead th:first-child {/*border-left-width:0; background:none;*/}
table.board-list tbody th {text-align:right;padding:12px 15px 9px 5px;color:#333; vertical-align:top; background-color:#f4f4f4;  border-bottom:1px solid #CCC; border-right:1px solid #CCC; font-size:12px;}
table.board-list tbody td {text-align:center;padding:12px 5px 9px 5px;height:18px; background:none; color:#333333;}
table.board-list tbody tr:hover{ background-color:#fdf9e6;}
table.board-list tbody td{ border-bottom:1px solid #CCC }
table.board-list tbody td.l{ text-align:left !important; padding-left:10px !important;}
table.board-list tbody tr:first-child{ background-image:none;}
table.board-list tbody td span.noti{ display:block; margin:5px 0}
table.board-list tbody td input[type='radio']{ position:relative; top:-1px;}
table.board-list tbody td label{ margin:0 5px}
.tbtn{ padding:15px; text-align:center; display:block;}



table.my-list {clear:both;width:100%; border-top:1px solid #222222;  table-layout:fixed; background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/board/bg_table01.gif) repeat-x; font-size:11px; margin-bottom:20px;}
table.my-list thead{}
table.my-list thead th {color:#999999;  font-weight:bold;  border-bottom:1px solid #CCC; padding:7px 10px; background-color:#fafafa; letter-spacing:-1px; text-align:center;  font-weight:normal; }
table.my-list thead th:first-child {/*border-left-width:0; background:none;*/}
table.my-list tbody th {text-align:right;padding:12px 15px 9px 5px;color:#333; vertical-align:top; background-color:#f4f4f4;  border-bottom:1px solid #CCC; border-right:1px solid #CCC; font-size:12px;}
table.my-list tbody td {text-align:center;padding:12px 5px 9px 5px;height:18px; background:none; color:#333333;}
table.my-list tbody tr:hover{ background-color:#fdf9e6;}
table.my-list tbody td{ border-bottom:1px solid #CCC }
table.my-list tbody td.l{ text-align:left !important; padding-left:10px !important;}
table.my-list tbody tr:first-child{ background-image:none;}
table.my-list tbody td span.noti{ display:block; margin:5px 0}
table.my-list tbody td input[type='radio']{ position:relative; top:-1px;}
table.my-list tbody td label{ margin:0 5px}
table.my-list tbody td.l a:hover{ text-decoration:underline;}

table.receipt_table{ text-align:center; border-collapse:collapse; width:100%; margin-bottom:12px; border-left:1px solid #dcdcdc;  border-top:1px solid #dcdcdc; border-right:1px solid #dcdcdc;  }
table.receipt_table thead th{ height:20px; font-size:11px; font-weight:normal; text-align:left; padding:3px 8px; background-color:#e1e1e1; color:#333; border-bottom:1px solid #dcdcdc; font-weight:bold; text-align:center; letter-spacing:-1px; }
table.receipt_table tbody th{ height:20px; font-size:11px; font-weight:normal; text-align:left; padding:3px 8px; background-color:#faf4ec; color:#333; border-bottom:1px solid #dcdcdc; }
table.receipt_table thead th.blw{ background-color:#faf4ec;}
table.receipt_table tbody th.gry{background-color:#e1e1e1;}
table.receipt_table tbody{ }
table.receipt_table tbody{ padding-left:5px;}
table.receipt_table tbody td{ border-bottom:1px solid #dcdcdc; padding:3px 0px 3px 8px; height:10px; font:normal 11px 돋움; text-align:center; }
table.receipt_table tbody td.l{ text-align:left; padding-left:20px; font-weight:normal;}
table.receipt_table tbody td.l span{ font-weight:normal; margin:0 3px; }
table.receipt_table tbody td.select{ background-color:#7b8c93; }
table.receipt_table tbody td.select a{color:#FFF}
table.receipt_table tbody td.line{border-right:1px solid #dcdcdc;}
table.receipt_table tbody td.tr{ text-align:right; padding-right:15px;}
table.receipt_table tbody td.bwn{background-color:#faf4ec;}
table.receipt_table tbody td div.contents{ padding:10px 15px 10px 0;}



.img_tab{ margin-bottom:15px; height:37px; display:block; border-bottom:1px solid #333;}
.img_tab li{ float:left; position:relative;}
.img_tab li span{ font-family:맑은 고딕; position:absolute; left:80px; top:9px; color:#f02d20; font-weight:bold; }
.img_tab li span.on{ font-family:맑은 고딕; color:#ddee27; }


/*페이징*/
ul.paging {clear:both;text-align:center;padding:9px 0 12px 0; margin:20px 0; background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/bg_paging.gif) repeat-x;}
ul.paging li.fst,ul.paging li.end,ul.paging li.fst:hover,ul.paging li.end:hover{ background:none;}
ul.paging li.fst{ margin:0 0 0 0; border:none;}
ul.paging li.end{ margin:0 15px 0 0; border:none;}
ul.paging li.fst:hover,ul.paging li.end:hover{ border:none;}
ul.paging li.noc,ul.paging li.noc:hover{ background:none; border:none;}
ul.paging li.noc{ color:#333}
ul.paging li {display:inline-block;padding:4px 10px; height:21px; font-size:12px;font-weight:bold; border:1px solid #999; background-color:#fff;   line-height:22px; font-family:Verdana, Geneva, sans-serif; *display:inline; *zoom:1;}
ul.paging li {color:#dc1322; margin-left:-5px; *margin-left:-1px;}
ul.paging li.sel,ul.paging li:hover{ padding:4px 10px; height:21px; position:relative;  border:1px solid #dc1322; background-color:#fff;   *display:inline; *zoom:1;}
ul.paging li a {color:#333; display:block; text-align:center; height:21px;}
ul.paging li a:hover{ color:#dc1322;  }
ul.paging li img {margin-top:-3px;}
.perc{ width:977px; position:absolute; bottom:-4px; left:0px; margin:0 !important;}

.txt_tab{height:20px; position:absolute; top:0; right:0}
.txt_tab li{float:left; font-size:11px; background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/tab_off.gif) repeat-x right; height:19px; border-left:1px solid #c6c6c6; margin-left:-1px }
.txt_tab li.on,.txt_tab li:hover{ font-weight:bold; background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/tab_on.gif) repeat-x; }
.txt_tab li.on a,.txt_tab li:hover a{ color:#fff;}
.txt_tab li span{ padding:0px 12px; display:inline-block;}



.srch_bar02{  width:928px; height:95px; border-top:1px solid #6b7282; border-bottom:1px solid #dbdce0; background-color:#f8faf9; margin-bottom:20px;}
.srch_bar02 p{ position:relative; top:20px; left:30px;}
.srch_bar02 strong.tit{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/icon/icon_dot01.gif) no-repeat 0 4px; padding-left:5px; margin-right:4px; color:#333; display:inline-block; margin-bottom:15px; width:105px;}































